list_for_each_entry_reverse
Prev | Doubly Linked Lists | Next

## Name

list_for_each_entry_reverse — iterate backwards over list of given type.

## Synopsis

`list_for_each_entry_reverse (` |  | pos,
|  | head,
|  | member`)`;

## Arguments

`pos`

  the type * to use as a loop cursor.

`head`

  the head for your list.

`member`

  the name of the list_struct within the struct.

Prev | Up | Next
list_for_each_entry | Home | list_prepare_entry